h1{
	color: white;
	font-family: alrial, helvetica, sans-serif;
	text-decoration: underline;

}
p {
    color:white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
body {
    color:white;
    background-image: url(./bilder/black\ album.jpg);
    background-attachment: fixed;
    background-color:black
}
img {
border: 10px solid white;
border-style: inset;
border-radius: 30%;
}
.div {
    border-color:white;
    background-color: grey;
    border: 3px solid;
    margin:30px;
    padding: 3px;
    width:99px;
}
    .main-div{
    color:white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    }
    .button{
        background-image:url(./bilder/metallic.jpg) ;
        color:aliceblue;
        font-family:'Times New Roman', Times, serif;
        font-size: 22px;
    }
